@charset "UTF-8";
/* CSS Document */

/*index main slide */

#slides {
	width: 610px;
}

#slides .slides_container {
	width:610px;
	display:none;
}

#slides .slides_container a.slide {
	width:610px;
	height:310px;
	display:block;
	text-decoration: none;
}

#slides .slides_container a.slide span.title {
	display: block;
	font-size: 36px;
	font-weight: lighter;
	color: #fd9800;
	margin-top: 210px;
	margin-left: 30px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

#slides .slides_container a.slide span.subtitle {
	display: block;
	font-size: 18px;
	color: #fff;
	margin-top: -5px;
	margin-left: 70px;
	font-style: italic;
	font-weight: 200;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	letter-spacing: 1px;
}

#slides .item {
	float:left;
	width:135px;
	height:135px;
	margin:0 10px;
	background:#efefef;
}

#slides .pagination {
	list-style:none;
	margin:0;
	padding:0;
}

.pagination .current a {
	color:red;
}

#slides .pagination {
	display: block;
	position: absolute; top: 10px; right: 10px;
	z-index: 1000;
}

	#slides .pagination li {
		float: left;
		margin: 0 5px 0 0;
		list-style: none !important;
	}
	
	#slides .pagination li a {
		display: block;
		width: 15px;
		height: 15px;
		background-image: url(../images/pagination.png);
		background-position: 0 0;
		float: left;
		overflow: hidden;
		text-indent: -9001px;
	}
	
	#slides .pagination li.current a {
		background-position: 0 15px;
	}
	
#slides .leesmeer {
	position: absolute; right: 20px; bottom: 20px; z-index: 1000px;
	background: url(../images/button-leesmeer.png) no-repeat;	
	width: 127px;
	height: 22px;
	padding: 3px 20px 0 0;
	text-align: right;
	display: block;
	color: #fff;
}

/* page slider */

#page-slider .slides_container {
	width: 260px;
	overflow: hidden;
}
	#page-slider .slides_container > div {
		width: 260px;
		min-height: 170px;	
	}
	
	#page-slider ol li {
		list-style: inside decimal;
	}
	
	#page-slider h2 {
		font-size: 14px;
		color: #fff;
		margin: 0 0 10px 0;
		display: block;
		clear: both;
	}
	
/* block slider */

#block-slider {
	position: relative;
	height: 260px;	
	overflow: hidden;
}
#block-slider .slides_container{
	min-height: 170px;
	overflow: hidden; 
}
	#block-slider-nav {
		position: relative;	
	}
	
	.block-slide-nav {
		position: relative;	
		height: 45px;
	}
		.block-slide-nav a{
			display: block;
			margin: 15px 0 0 0 ;
		}
		.block-slide-prev {
			position: absolute; left: 20px; top:0;
		}
			.block-slide-prev a {
				
			}
				.block-slide-prev a span {
					overflow: hidden;
					display: block;
					width: 16px;
					height: 15px;
					background: url(../images/pijlen-slider.png) no-repeat left;
					background-position: 0 0;
					float: left; display: inline;
					margin: 0 10px 0 0;
				}
				
				.block-slide-prev a:hover span {
					background-position: 0 -30px;	
				}
	
		.block-slide-next {
			position: absolute; right: 20px; top:0;
		}
		
			.block-slide-next a {
				
			}
				.block-slide-next a span {
					overflow: hidden;
					display: block;
					width: 16px;
					height: 15px;
					background: url(../images/pijlen-slider.png) no-repeat left;
					background-position: -16px 0;	
					float: right; display: inline;
					margin: 0 0 0 10px;
				}
				.block-slide-next a:hover span {
					background-position: -16px -30px;	
				}

/* block slider | index */

#index-slider h2 {
	font-size: 12px; color: #fff;
	margin: 0 0 10px 0;	
}

#index-slider .slides_container {
	min-height: 200px;
}
	#index-slider .slides_container div {
		width: 260px;	
	}
	
	#index-slide-nav {
		position: absolute; top: 10px; right: 30px;	
	}
	
#slide-winterbanden {
	position: relative;	
}
	#slide-winterbanden p {
		margin: 0 0 15px 0;	
	}

#page-slider {
	position: relative;
}
	#page-slide-nav {
		position: relative;	
		height: 15px;
		margin: 15px 0 15px;
	}
		#page-slide-nav a,
		#index-slide-nav a {
			display: block;
			width: 16px;
			height: 15px;
			overflow: hidden;
		}
		.page-slide-prev,
		.index-slide-prev {
			position: absolute; left: 50%; top:0;
			margin: 0 0 0 -30px;
		}
			.page-slide-prev a,
			.index-slide-prev a{
				background: url(../images/pijlen-slider.png) no-repeat;
				background-position: 0 0;
			}
				.page-slide-prev a:hover,
				.index-slide-prev a:hover {
					background-position: 0 -15px;	
				}
	
		.page-slide-next,
		.index-slide-next {
			position: absolute; left: 50%; top:0;
			margin: 0 0 0 0px;
		}
		
			.page-slide-next a,
			.index-slide-next a {
				background: url(../images/pijlen-slider.png) no-repeat;
				background-position: -16px 0px;
			}
				.page-slide-next a:hover,
				.index-slide-next a:hover {
					background-position: -16px -15px;	
				}